@charset "utf-8";
/* CSS Document */

/*==========================================================
__リストランテ
==========================================================*/



/*==========================================================
__PC非表示
==========================================================*/



/*==========================================================
__PC非表示
==========================================================*/

/*==========================================================
__トップコンテンツ
==========================================================*/


div#main {}

div#slide {}

div.top_main {}

div.main-image {}

div.main-image img {}

div.top_news_blog {
  overflow: hidden;
}

div.top_news {
  padding: 4% 0 9% 0;
  overflow: hidden;
  box-sizing: border-box;
}

div.top_news .news_title {
  float: left;
  padding: 17px 80px 0 40px;
  box-sizing: border-box;
}

div.top_news .news_title h2 {
  font-size: 150%;
  letter-spacing: .8em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

*::-ms-backdrop,
div.top_news .news_title h2 {
  height: 205px;
  /* IE11 */
}

div.top_news .news_section {
  overflow: hidden;
}

div.top_news .news_section dl.news_list {
  overflow: hidden;
}

div.top_news .news_section dl.news_list dt {
  float: left;
  padding: 15px 0;
  box-sizing: border-box;
  color: #666;
}

div.top_news .news_section dl.news_list dd {
  padding: 15px 0 15px 8em;
  box-sizing: border-box;
}

div.top_news .news_section dl.news_list dd a {
  color: #000;
}

div.top_news .news_section dl.news_list dd a:hover {}


div.top_blog {
  padding: 80px 25px 80px 25px;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  margin: 0% 0 0% 0;
  border-top: 1px #eee solid;
  border-bottom: 1px #eee solid;
}

div.top_blog .blog_section ul.blog_list {
  overflow: hidden;
}

div.top_blog .blog_section ul.blog_list li {
  width: 50%;
  float: left;
}

div.top_blog .blog_section dl.blog_list {
  overflow: hidden;
  padding: 2% 0;
}

div.top_blog .blog_section dl.blog_list dt {
  float: left;
  width: 205px;
  display: flex;
  justify-content: center;
  height: 136px;
  padding: 0 20px 0 0;
  overflow: hidden;
}

div.top_blog .blog_section dl.blog_list dt img {
  width: 100%;
}

div.top_blog .blog_section dl.blog_list dd {
  padding: 0 25px 0 45%;
  width: 50%;
}

div.top_blog .blog_section dl.blog_list dd p.date {
  color: #666;
  font-size: 85%;
  line-height: 100%;
}

div.top_blog .blog_section dl.blog_list dd p.title {
  font-size: 100%;
  padding: 10px 0 15px 0;
  box-sizing: border-box;
  margin: 0 0 25px 0;
  line-height: 1.8em;
}

div.top_blog .blog_section dl.blog_list dd p.text {}

div.top_blog .blog_section .blog_lists {
  float: right;
  padding: 25px 3% 2px;
  box-sizing: border-box;
  width: 100%;
  text-align: right;
}

div.top_blog .blog_section .blog_lists a {
  border-bottom: 1px #666 solid;
}

div.top_blog .blog_section .blog_lists a:hover {}


div.top_content {
  overflow: hidden;
  box-sizing: border-box;
  margin: 80px 0 0;
}


div.top_content .facebook {
  overflow: hidden;
}

div.top_content .facebook .facebook_left {
  background: #3b5998;
  width: 55%;
  padding: 5% 4%;
  float: left;
  box-sizing: border-box;
}

div.top_content .facebook .facebook_left a {
  display: block;
  padding: 4%;
  box-sizing: border-box;
  color: #fff;
  border: 1px #fff solid;
  text-align: center;
  width: 70%;
  margin: 0 auto;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 1) 50%);
  background-position: 0 0;
  background-size: 200% auto;
  transition: .5s;
  min-width: 290px;
}

div.top_content .facebook .facebook_left a:hover {
  color: #000;
  background-position: -100% 0;
}

div.top_content .facebook .facebook_left img {}

div.top_content .facebook .facebook_left p {
  color: #fff;
  padding: 5% 0 11% 0;
  line-height: 225%;
}

div.top_content .facebook .facebook_right {
  float: right;
  width: 45%;
  height: 388px;
}

div.top_content .about {
  margin: 80px 0 0px;
  overflow: hidden;
  position: relative;
  border-bottom: 1px #eee solid;
  padding: 0px 0 80px;
}

div.top_content .about h2 {
  text-align: center;
  padding: 0% 0 0 0;
}

div.top_content .about a {
  display: block;
  color: #000;
  font-size: 150%;
  border: 1px #000 solid;
  width: 350px;
  margin: 0 auto;
  padding: 2% 0 2.3%;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 1) 50%);
  background-position: 0 0;
  background-size: 200% auto;
  transition: all .5s;
  position: relative;
}

div.top_content .about a:hover {
  /* color: #fff; */
  background-position: initial;
}

div.top_content .about a .arrow {
  background: url(../../images/common/arrow_b.png) no-repeat;
  background-position: 292px 30px;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: all .7s;
}

div.top_content .about a .arrow:hover {
  /* background: inherit; */
  /* background-position: initial; */
}

div.top_content .menu {
  padding: 0 0 0px 0;
  overflow: hidden;
  text-align: center;
  /* transition: 1.5s; */
}

div.top_content .menu .menu_left {
  float: none;
  width: 100%;
  transition: .5s;
  padding: 80px 0;
}

div.top_content .menu .menu_left ul {
  overflow: hidden;
  /* width: 100%; */
  margin: 0 auto;
}

div.top_content .menu .menu_left ul li {
  float: left;
  width: calc(33.3% - 16.49px);
  padding: 5% 0px 6% 0px;
  /* box-sizing: border-box; */
  transition: 1.5s;
}

div.top_content .menu .menu_left ul li:nth-child(2) {
  /* margin: 0 25px; */
}

div.top_content .menu .menu_left ul li img {
  width: 95%;
}

div.top_content .menu .menu_right {
  float: none;
  width: 100%;
  transition: .5s;
  padding: 80px 0;
  border-top: 1px #eee solid;
}

div.top_content .menu dl {
  overflow: hidden;
  /* padding: 5% 0 5% 0; */
}

div.top_content .menu dl dt {
  float: left;
  width: 50%;
  padding: 12% 5%;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.top_content .menu dl dd {
  float: right;
  width: 50%;
  padding: 0 0px 0 0px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.top_content .menu dl p.img_pd {
  padding: 0 0 8.5% 0;
}

div.top_content .menu dl img {
  width: 100%;
}

div.top_content .menu a {
  font-size: 150%;
  padding: 0px 0 20px 0;
  position: relative;
  display: block;
  color: #333;
  text-align: ;
}

div.top_content .menu a::before {
  content: '';
  width: 22px;
  height: 20px;
  border: 0px;
  position: absolute;
  right: 0;
  background: url(../../images/common/arrow_bottom.png) no-repeat;
  background-size: 70%;
  left: 0;
  margin: auto;
  bottom: -50%;
}

div.top_content .menu a::after {
  /* position: absolute; */
  bottom: 0;
  left: 50%;
  /* content: ''; */
  width: 0;
  height: 1px;
  background-color: #000;
  transition: .5s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}


div.top_content .menu a:hover::after {
  width: 100%;
}

div.top_content .menu p.menu_title {
  padding: 40px 0 0;
}

/*TOPページ　予約バナー*/
.reserve_b {
  width: 368px;
  position: relative;
  bottom: 2%;
  left: 0;
  right: 0;
  margin: 40px auto 0;
  /* background: #fff; */
  z-index: 10;
}

.reserve_b .close {
  /* background: #c7b77c; */
  width: 25px;
  background: #222;
  height: 25px;
  cursor: pointer;
  position: absolute;
  right: -2%;
  top: 12%;
  margin: 0;
  border-radius: 100px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.4;
  z-index: 10;
}

.reserve_b a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #ccc;
  padding: 18px 20px 15px;
  background: #fff;
  flex-wrap: wrap;
  position: relative;
}

.reserve_b figure {
  width: 50px;
}

.reserve_b dl {
  width: 68%;
  text-align: center;
  margin: 0 0 0 20px;
  /* border-left: 1px solid #c7b77c; */
  padding: 0 0 0 20px;
  border-left: 1px solid #ccc;
}

.reserve_b_b dt {
  font-size: 1em;
  letter-spacing: 3px;
  /* color: #c7b77c; */
  margin: 0 0 5px;
  color: #333;
}


.reserve_b dd {
  font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Meiryo", "メイリオ", sans-serif;
  font-size: 0.9em;
  letter-spacing: 0;
  /* background: #c7b77c; */
  color: #333;
  width: 200px;
  margin: auto;
  font-weight: 500;
}

/*==========================================================
__//////////////////////////////////////////トップコンテンツ
==========================================================*/

/*==========================================================
__サブ共通
==========================================================*/
div.sub_main {
  width: 100%;
  margin: 0 auto;
}

div.sub_title {
  padding: 50px 0 68px 0;
  border-bottom: none;
  position: relative;
  width: 90%;
  margin: 0 auto 0 auto;
}

div.sub_title h1 {
  text-align: center;
  font-size: 150%;
  letter-spacing: 5px;
}



/*==========================================================
__///////////////////////////////////サブ共通
==========================================================*/

/*==========================================================
__わたしたちのこと
==========================================================*/

div.about {}

div.about h1 {
  text-align: center;
  font-size: 150%;
  letter-spacing: .2em;
  padding: 5% 0;
}


div.about p.text_top {
  text-align: center;
  padding: 0 0 3% 0;
  line-height: 225%;
  font-size: 90%;
}

div.about .content {
  padding: 55px 0;
  border-top: 1px #eeeeee solid;
  margin: 30px 0;
}

div.about .content h2 {
  text-align: center;



  font-size: 150%;
  letter-spacing: .2em;
}

div.about .content p.h2_subtitle {
  text-align: center;
  padding: 15px 0 0 0;
  font-size: 90%;
}

div.about .content h3 {
  font-size: 150%;
}

div.about .content .images {
  padding: 6% 0 7% 0;
}

div.about .content .images dl {
  overflow: hidden;
}

div.about .content .images dt {
  float: left;
  width: 50%;
  padding: 0 15px 0 0;
  box-sizing: border-box;
  transition: 1.5s;
}

div.about .content .images dd {
  float: right;
  width: 50%;
  padding: 0px 0 0 15px;
  box-sizing: border-box;
  transition: 1.5s;
}

div.about .content .images img {
  width: 100%;
}

div.about .content .images p.img_pd {
  padding-bottom: 9%;
}

div.about .content p.text_content {
  padding: 2.5% 0 5%;
  line-height: 225%;
  font-size: 90%;
}

div.about .content .cont_image {}

div.about .content .cont_image dl {
  overflow: hidden;
}

div.about .content .cont_image dt {
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px 0 0;
  transition: all .5s;
}

div.about .content .cont_image dd {
  float: right;
  width: 50%;
  padding: 0 0 0 15px;
  box-sizing: border-box;
  transition: all .5s;
}

div.about .content .cont_image img {
  width: 100%;
}

div.about .content .cont_image h4 {
  font-size: 150%;
  padding: 3% 0 1%;
  line-height: 170%;
}

div.about .content .cont_image p {
  font-size: 90%;
  line-height: 225%;
  text-align: justify;
}

/*==========================================================
__///////////////////////////////////わたしたちのこと
==========================================================*/

/*==========================================================
__ランチメニュー
==========================================================*/
div.lunch {}

div.lunch h1 {
  text-align: center;
  font-size: 150%;
  letter-spacing: .2em;
  padding: 5% 0 3% 0;
}

div.lunch p.h1_title {
  text-align: center;
  line-height: 225%;
  font-size: 90%;
  transition: all .5s;
}

div.main_title {
  margin: 3% 0 0 0;
}

div.main_title figure {
  z-index: -1;
  position: relative;
}

div.main_title figure img {}

div.main_title figure figcaption {
  position: absolute;
  /*background: linear-gradient(rgba(255, 255, 255, 0.8) 3%,rgba(255, 255, 255, 0) 40%);*/
  top: -1px;
  bottom: 0;
  left: 0px;
  right: 0;
  width: 101%;
}

div.lunch h2.ristorante_h2 {
  text-align: center;
  font-size: 150%;
  letter-spacing: .2em;
  padding: 5% 0 5% 0;
  color: #8a8a8a;
  font-weight: 500;
}

div.lunch .content {
  margin: 8% 0;
}

div.lunch .content dl.menu {
  overflow: hidden;
  padding: 0 0 10% 0;
}

div.lunch .content dl.menu dt {
  float: left;
  width: 50%;
  clear: both;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all .5s;
}

div.lunch .content dl.menu dd {
  float: right;
  width: 50%;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all .5s;
}

div.lunch .content dl.menu h2 {
  font-size: 150%;
  text-align: center;
  border-bottom: 1px #eeeeee solid;
  padding: 0 0 15px 0;
}

div.lunch .content dl.menu p.money {
  padding: 15px 0 0 0;
  text-align: center;
}

div.lunch .content dl.menu ul {
  padding: 3% 0 5% 0;
}

div.lunch .content dl.menu ul li {
  padding: 0 0 10px 0;
}

div.lunch .content .images {
  padding: 0 0 150px 0;
}

div.lunch .content .images dl {
  overflow: hidden;
}

div.lunch .content .images dt {
  float: left;
  width: 50%;
  padding: 0 15px 0 0px;
  box-sizing: border-box;
  transition: all .5s;
}

div.lunch .content .images dd {
  float: right;
  width: 50%;
  padding: 0 0 0 15px;
  box-sizing: border-box;
  transition: all .5s;
}

div.lunch .content .images p.img_pd {
  padding-bottom: 7.5%;
}

div.lunch .content .images img {
  width: 100%;
}

div.lunch .content h2.lunch_h2 {
  text-align: center;
  font-size: 150%;
}

div.lunch p.h2_title {
  text-align: center;


  padding: 4% 0 1% 0;
}

/*==========================================================
__///////////////////////////////////ランチメニュー
==========================================================*/
/*==========================================================
ディナーランチメニュー
==========================================================*/
div.dinner {}

div.dinner h1 {
  text-align: center;
  font-size: 150%;
  letter-spacing: .2em;
  padding: 5% 0 3% 0;
}

div.dinner p.h1_title {
  text-align: center;
  line-height: 225%;
  font-size: 90%;
  transition: all .5s;
}

div.dinner p.h2_title_02 {
  text-align: center;
  line-height: 225%;
  font-size: 90%;
  transition: all .5s;
  margin-bottom: 50px;
  margin-top: 15px;
}

div.dinner h2.ristorante_h2_02 {
  font-size: 21px;
  text-align: center;
  padding: 15px 0;
  border-bottom: 1px #eeeeee solid;
}

div.dinner h2.ristorante_h2_02 span {
  color: #fd8e8e;
}

div.dinner .content {
  margin: 8% 0;
}

div.dinner .content dl.menu {
  overflow: hidden;
}

div.dinner .content dl.menu dt {
  float: left;
  width: 100%;
  clear: both;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.dinner .content dl.menu dd {
  float: none;
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.dinner .content dl.menu h2 {
  font-size: 150%;
  text-align: center;
  border-bottom: 1px #eeeeee solid;
  padding: 0 0 15px 0;
}

div.dinner .content dl.menu h2 p.title {
  font-size: 16px;
  padding: 15px 0 0;
}

div.dinner .content dl.menu p.money {
  padding: 15px 0 0 0;
  text-align: center;
}

div.dinner .content dl.menu ul {
  padding: 3% 0 5% 0;
}

div.dinner .content dl.menu ul li {
  padding: 0 0 10px 0;
}

div.dinner .content dl.menu_02 {
  overflow: hidden;
  padding: 0 0 150px 0;
}

div.dinner .content dl.menu_02 dt {
  float: left;
  width: 50%;
  clear: both;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all .5s;
}

div.dinner .content dl.menu_02 dd {
  float: right;
  width: 50%;
  padding: 0 20px;
  box-sizing: border-box;
  transition: all .5s;
}

div.dinner .content dl.menu_02 h2 {
  font-size: 150%;
  text-align: center;
  border-bottom: 1px #eeeeee solid;
  padding: 0 0 15px 0;
}

div.dinner .content dl.menu_02 p.money {
  padding: 2% 0 0 0;
  text-align: center;
}

div.dinner .content dl.menu_02 ul {
  padding: 3% 0 5% 0;
}

div.dinner .content dl.menu_02 ul li {
  padding: 0 0 10px 0;
}

div.dinner .content p.note {
  padding: 180px 0 0% 0;
}


div.dinner .content dl.menu dt .images {
  padding: 0 0 0;
}

div.dinner .content dl.menu dt .images dl {
  overflow: hidden;
}

div.dinner .content dl.menu dt .images dt {
  float: left;
  width: 50%;
  padding: 0 5px 0 0px;
  box-sizing: border-box;
  transition: all .5s;
}

div.dinner .content dl.menu dt .images dd {
  float: right;
  width: 50%;
  padding: 0 0 0 5px;
  box-sizing: border-box;
  transition: all .5s;
}

div.dinner .content .images p.img_pd {
  padding-bottom: 7.7%;
}

div.dinner .content .images {
  padding: 0 0 150px 0;
}

div.dinner .content .images dl {
  overflow: hidden;
}

div.dinner .content .images dt {
  float: left;
  width: 50%;
  padding: 0 15px 0 0px;
  box-sizing: border-box;
  transition: all .5s;
}

div.dinner .content .images dd {
  float: right;
  width: 50%;
  padding: 0 0 0 15px;
  box-sizing: border-box;
  transition: all .5s;
}

div.dinner .content .images p.img_pd {
  padding-bottom: 7.5%;
}

div.dinner .content .images img {
  width: 100%;
}


div.dinner .content .images img {}

div.dinner .content h2.dinner_h2 {
  text-align: center;
  font-size: 150%;
}

div.dinner p.h2_title {
  text-align: center;
  padding: 4% 0 8% 0;
}

/*==========================================================
__///////////////////////////////////ディナーメニュー
==========================================================*/
/*==========================================================
__店舗情報
==========================================================*/
div.sub_img {
  margin: 0 0 5% 0;
}

div.sub_img figure {
  position: relative;
  overflow: hidden;
}

div.sub_img figure.shop {
  height: 300px;
  background-image: url(../../images/ristorante/shop/main_image.jpg);
  overflow: hidden;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}


div.sub_img figure img {
  max-width: 1000px;
}

div.sub_img figure figcaption {
  position: absolute;
  top: 40%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-bottom: 0;
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
  text-align: center;
  font-size: 200%;
  color: #FFF;
  background: rgba(0, 0, 0, 0.1);
}

div.sub_img figure figcaption h1 {
  position: relative;
  padding: 138px 0;
}

div.sub_img figure figcaption h1::after {
  position: absolute;
  /* content: ""; */
  border-bottom: 1px #fff solid;
  width: 6%;
  height: 1px;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 90px 5px;
  margin: 0 auto;
}

div.shop {}

div.shop p.main_title {
  text-align: center;
  line-height: 225%;
  padding: 0 0 8% 0;

}



div.shop .content {}

div.shop .content dl.images02 {
  overflow: hidden;
  padding: 0 0 40px 0;
}

div.shop .content dl.images02 dt {
  float: left;
  width: 50%;
  padding: 0 15px 0 0px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.shop .content dl.images02 dd {
  float: right;
  width: 50%;
  padding: 0 0px 0 15px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.shop .content dl.images02 p.img_pd {
  padding: 0 0 8.5% 0;
}

div.shop .content dl.images02 img {
  width: 100%;
}

div.shop .content dl.images {
  overflow: hidden;
  padding: 0% 0 150px 0;
}

div.shop .content dl.images dt {
  float: left;
  width: 50%;
  padding: 0 15px 0 0px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.shop .content dl.images dd {
  float: right;
  width: 50%;
  padding: 0 0px 0 15px;
  box-sizing: border-box;
  transition: all 1.5s;
}

div.shop .content dl.images p.img_pd {
  padding: 0 0 8.5% 0;
}

div.shop .content dl.images img {
  width: 100%;
}

div.shop .content dl.profile {
  overflow: hidden;
  border-top: 1px #eeeeee solid;
  border-bottom: 1px #eeeeee solid;
  padding: 50px 0;
  box-sizing: border-box;
  margin: 80px 0 80px 0;
}

div.shop .content dl.profile dt {
  float: left;
  width: 50%;
  padding: 0 28px 0 0px;
  box-sizing: border-box;
  transition: all 1.5s;
  display: flex;
  height: 295px;
  align-items: center;
  justify-content: center;
}


div.shop .content dl.profile dd {
  float: right;
  width: 47%;
  padding: 15px 0px 0 0;
  box-sizing: border-box;
  transition: all .5s;
}

div.shop .content dl.profile dt img {}

div.shop .content dl.profile dd h2.profile_h2 {
  font-size: 150%;
}

div.shop .content dl.profile dd h2 span.shuff {
  font-size: 70%;
  padding: 0px 15px 11px 0px;
  vertical-align: 2px;

  line-height: 1;
  display: block;
}

div.shop .content dl.profile dd h2 span.name {
  font-size: 70%;
  padding: 0px 0px 0px 15px;
  vertical-align: 2.5px;
}


div.shop .content dl.profile dd p {
  padding: 1.5% 0 0 0;
  font-size: 90%;
  line-height: 225%;
}

/*==========================================================
__///////////////////////////////////店舗情報
==========================================================*/

/*==========================================================
__イメージhoverズーム設定-----------共通
==========================================================*/


p.img_over {
  overflow: hidden;
}

div.top_content .blog dl.blog_list dt img,
div.top_content .product dl.product_list dt img,
div.top_product .top_products_handled ul.products_handled_list li img,
div.category .category_image ul li img,
div.product_details .other_products ul li img,
div.gift .gift_box .gift_post dl.gift_post_list img,
div.blog_front .blog_first img,
div.blog_front .blog_main_list ul li img {
  transition: all .8s ease-out;
}

div.top_content .blog dl.blog_list dt img:hover,
div.top_content .product dl.product_list dt img:hover,
div.top_product .top_products_handled ul.products_handled_list li img:hover,
div.category .category_image ul li img:hover,
div.product_details .other_products ul li img:hover,
div.gift .gift_box .gift_post dl.gift_post_list img:hover,
div.blog_front .blog_first img:hover,
div.blog_front .blog_main_list ul li img:hover {
  opacity: .4;
  transform: scale(1.1);
}


/*==========================================================
__///////////////////////////////////イメージhoverズーム設定
==========================================================*/

/*==========================================================
__矢印-----------共通
==========================================================*/


div.top_blog .blog_section .blog_lists::before,
.post_link::before,
div.blog_front .blog_first dd .read_more::before {
  content: "";
  background: url(../../images/common/triangle.png) no-repeat;
  background-position: center;
  padding: 25px 0 25px 10px;
}

/*==========================================================
__///////////////////////////////////__矢印-----------共通
==========================================================*/

@media screen and (max-width: 767px) {
  .reserve_b {
    width: 330px;
  }

  .reserve_b figure {
    width: 40px;
  }

  .reserve_b dt {
    font-size: 1em;
    margin: 0;
  }

  .reserve_b dd {
    width: auto;
    font-size: 0.75em;
  }

  div.content-sp,
  div.sub_main {
    width: 95%;
    margin: 0 auto;
  }

  /*==========================================================
__トップコンテンツ
==========================================================*/
  div.top_news {
    padding: 40px 0 20px 0;
    overflow: hidden;
    box-sizing: border-box;
  }

  div.top_main h2.title_h2_default {
    font-size: 120%;
    text-align: center;
    padding: 25px 0 35px 0;
  }


  div.top_news .news_title {
    float: none;
    padding: 0px 0px 25px 0px;
  }

  div.top_news .news_title h2 {
    font-size: 120%;
    letter-spacing: 2px;
    -ms-writing-mode: lr-tb;
    writing-mode: lr-tb;
    color: #000;
    /* font-weight: 600; */
    text-align: center;
    height: auto;
  }

  div.top_news .news_section dl.news_list dt {
    float: none;
    padding: 4px 0 5px;
    font-size: 75%;
    color: #595757;
    line-height: 100%;
  }

  div.top_news .news_section dl.news_list dt:first-child {
    padding: 2% 0px 5px;
  }

  div.top_news .news_section dl.news_list dd {
    padding: 0px 0 20px 0px;
    font-family: "YuGothic", "游ゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Meiryo", "メイリオ", sans-serif;
    color: #000;
    font-size: 90%;
    line-height: 1.8em;
  }

  div.top_blog .blog_section ul.blog_list {
    overflow: hidden;
  }

  div.top_blog .blog_section ul.blog_list li {
    width: 100%;
    float: none;
  }

  div.top_blog .blog_section ul.blog_list li:first-child {
    border-bottom: 1px #eee solid;
  }

  div.top_blog {
    padding: 0px 0px 0 0px;
    overflow: hidden;
    box-sizing: border-box;
    float: none;
    width: 100%;
    border: none;
    border-top: 1px #eee solid;
    border-bottom: 1px #eee solid;
    margin: 0% 0 50px 0;
  }

  div.top_blog .blog_section dl.blog_list {
    overflow: hidden;
    margin: 50px 0 50px;
    padding: 0;
    position: relative;
  }

  div.top_blog .blog_section dl.blog_list dt {
    width: 43%;
    display: initial;
    align-items: center;
    justify-content: center;
    height: inherit;
    overflow: hidden;
    /* margin: 5%; */
    /* margin: 7px 0 25px 0; */
  }

  div.top_blog .blog_section dl.blog_list dt img {
    width: 100%;
  }

  div.top_blog .blog_section dl.blog_list dd {
    padding: 0 0px 0 49%;
    width: 100%;
    box-sizing: border-box;
  }

  div.top_blog .blog_section dl.blog_list dd p.date {
    font-size: 75%;
    line-height: 1.8;
  }

  div.top_blog .blog_section dl.blog_list dd p.title {
    font-size: 90%;
    padding: 5px 0 5px 0;
    box-sizing: border-box;
  }

  div.top_blog .blog_section dl.blog_list dd p.text {}

  div.top_blog .blog_section .blog_lists {
    float: none;
    padding: 0px 0px 0px 0px;
    box-sizing: border-box;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0px;

  }

  div.top_blog .blog_section .blog_lists a {
    margin: 0 0px 0 0;
    font-size: 90%;
  }

  div.top_blog .blog_section .blog_lists a:hover {}

  div.top_content {
    overflow: hidden;
    box-sizing: border-box;
    margin: 0px 0;
  }

  div.top_content .facebook {
    overflow: hidden;
  }

  div.top_content .facebook .facebook_left {
    width: 100%;
    float: none;
    box-sizing: border-box;
  }

  div.top_content .facebook .facebook_left a {}

  div.top_content .facebook .facebook_left a:hover {
    color: #000;
    background-position: -100% 0;
  }

  div.top_content .facebook .facebook_left img {}

  div.top_content .facebook .facebook_left p {
    line-height: 150%;
  }

  div.top_content .facebook .facebook_right {
    float: none;
    width: 100%;
    height: 388px;
  }

  div.top_content .about {
    margin: 50px 0 50px 0;
    padding: 0 0 50px;
  }

  div.top_content .about h2 {
    padding: 0% 0 0 0;
  }


  div.top_content .about a {
    font-size: 100%;
    width: 70%;
    padding: 18px 0;
  }

  div.top_content .about a:hover {}

  div.top_content .about a .arrow {
    background: none;
  }

  div.top_content .about a .arrow:hover {
    background: none;
    background-position: initial;
  }

  div.top_content .menu {
    padding: 0 0 8%;
    overflow: hidden;
    text-align: center;
  }

  div.top_content .menu .menu_left {
    float: none;
    width: 100%;
    padding: 0% 0 64px 0;
  }

  div.top_content .menu .menu_left ul li {
    float: left;
    padding: 1% 0 2% 0;
    box-sizing: border-box;
    transition: 1.5s;
    /* overflow: hidden; */

    margin: 0 0 0 0%;
    max-width: 103%;
  }

  div.top_content .menu .menu_left ul li:nth-child(2) {
    margin: 0 0px;
  }

  div.top_content .menu .menu_left ul li img {
    width: 100%
  }


  div.top_content .menu dl {
    overflow: hidden;
    /* padding: 5% 0 5% 0; */
  }

  div.top_content .menu dl dt {
    float: none;
    width: 100%;
    padding: 0px 0px 0 0px;
    box-sizing: border-box;
    transition: all 1.5s;
  }

  div.top_content .menu dl dd {
    float: none;
    width: 100%;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
    transition: all 1.5s;
  }

  div.top_content .menu p.menu_title {
    padding: 30px 0 12px;
  }

  div.top_content .menu dl p.img_pd {
    padding: 0 0 8.5% 0;
  }

  div.top_content .menu dl img {
    width: 100%;
  }

  div.top_content .menu .menu_right {
    float: none;
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
  }

  div.top_content .menu a {
    font-size: 120%;
    padding: 0px 0 10px 0;
  }

  div.top_content .menu a::before {
    background-size: 70%;
    bottom: -70%;
  }

  div.top_content .menu a::after {
    /* position: absolute; */
    /* bottom: 0; */
    /* left: 50%; */
    content: '';
    width: 0;
    height: 1px;
    background-color: #000;
    transition: .5s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  div.top_content .menu a:hover::after {
    width: 100%;
  }

  div.top_content .menu p {
    line-height: 200%;
    font-size: 85%;
  }

  div.top_content .menu .menu_title {
    padding: 5px 0 15px 0;
  }

  div.top_content .menu .menu_right dl dt {
    padding: 0 0 0 0px;
  }

  div.top_content .menu .menu_right dl dd {
    padding: 0 0px 0 0%;
  }

  div.top_content .menu .menu_right dl p.img_pd {
    padding: 0 0 6.9% 0;
  }

  div.top_content .menu .menu_right dl img {}

  /*==========================================================
__///////////////////////////////////__トップコンテンツ
==========================================================*/

  /*==========================================================
__わたしたちのこと
==========================================================*/

  div.about {}

  div.about h1 {
    font-size: 130%;
    padding: 50px 0 68px 0;
  }

  div.about p.text_top {
    line-height: 1.8em;
    font-size: 90%;
    text-align: justify;
    padding: 0 0 15px 0;
  }


  div.about .content {}



  div.about .content h2 {
    font-size: 130%;
  }

  div.about .content p.h2_subtitle {
    text-align: left;
    padding: 15px 0 0 0;
    font-size: 90%;
  }

  div.about .content h3 {
    font-size: 130%;
  }

  div.about .content .images {}

  div.about .content .images dl {
    overflow: hidden;
  }

  div.about .content .images dt {
    float: left;

    width: 50%;
    padding: 0 6px 0 0;
    box-sizing: border-box;
  }

  div.about .content .images dd {

    padding: 0 0 0 5px;
  }

  div.about .content .images img {}

  div.about .content .images p.img_pd {}

  div.about .content p.text_content {
    line-height: 180%;
    padding: 15px 0;
  }

  div.about .content .cont_image {}

  div.about .content .cont_image dl {
    overflow: hidden;
  }

  div.about .content .cont_image dt {
    float: none;
    width: 100%;
    padding: 0 0px 40px 0;
  }

  div.about .content .cont_image dd {
    float: none;
    width: 100%;
    padding: 0 0 0 0px;
  }

  div.about .content .cont_image img {}

  div.about .content .cont_image h4 {
    font-size: 130%;
    line-height: 130%;
    padding: 40px 0 15px;
  }

  div.about .content .cont_image p {
    line-height: 180%;
  }

  /*==========================================================
__///////////////////////////////////わたしたちのこと
==========================================================*/

  /*==========================================================
__ランチメニュー
==========================================================*/
  div.lunch {}

  div.lunch h1 {
    font-size: 150%;
    padding: 50px 0 68px 0;
    line-height: 2;
  }

  div.lunch p.h1_title {
    line-height: 1.8em;
    text-align: left;
    font-size: 90%;
  }

  div.lunch .content {
    margin: 0 0;
  }

  div.lunch .content dl.menu {
    overflow: hidden;
    padding: 0;

  }

  div.lunch .content dl.menu dt {
    float: none;
    width: 100%;
    padding: 80px 0px;
  }

  div.lunch .content dl.menu dd {
    float: none;
    width: 100%;
    padding: 5% 0px 5% 0px;
  }

  div.lunch .content dl.menu h2 {
    font-size: 120%;
    font-weight: bold;
  }

  div.lunch .content dl.menu p.money {}

  div.lunch .content dl.menu ul {
    font-size: 90%;
    padding: 10px 0;
  }

  div.lunch .content dl.menu ul li {}

  div.lunch .content .images {
    padding: 0;
  }

  div.lunch .content .images dl {
    overflow: hidden;
  }

  div.lunch .content .images dt {
    padding: 0 4px 0 0px;
  }

  div.lunch .content .images dd {
    padding: 0 0 0 5px;
    box-sizing: border-box;
  }

  div.lunch .content .images p.img_pd {}

  div.lunch .content .images img {}

  div.lunch .content h2.lunch_h2 {
    font-size: 150%;
    padding: 40px 0 10px;
    padding: 50px 0 50px 0;
  }

  div.lunch p.h2_title {
    text-align: left;
    padding: 0 0 150px 0;
    font-size: 90%;
  }

  /*==========================================================
__///////////////////////////////////ランチメニュー
==========================================================*/
  /*==========================================================
ディナーランチメニュー
==========================================================*/
  div.dinner {}

  div.dinner h1 {
    font-size: 130%;
    padding: 50px 0 68px 0;
  }

  div.dinner p.h1_title {
    line-height: 1.8em;
    text-align: left;
  }

  div.dinner .content {}



  div.dinner .content dl.menu {
    overflow: hidden;
  }

  div.dinner .content dl.menu dt {
    padding: 15px 5px 50px;
  }

  div.dinner .content dl.menu dd {
    padding: 0 5px;
  }

  div.dinner .content dl.menu h2 {
    font-size: 120%;
    font-weight: bold;
  }

  div.dinner .content dl.menu h2 p.title {
    font-size: 16px;
  }

  div.dinner .content dl.menu p.money {}

  div.dinner .content dl.menu ul {
    font-size: 90%;
    padding: 30px 0 20px;
  }

  div.dinner .content dl.menu ul li {}

  div.dinner .content dl.menu_02 {
    overflow: hidden;
    padding: 0;
  }

  div.dinner .content dl.menu_02 dt {
    float: none;
    width: 100%;
    padding: 15px 5px 30px;
  }

  div.dinner .content dl.menu_02 dd {
    float: none;
    width: 100%;
    padding: 15px 5px 30px;
  }

  div.dinner .content dl.menu_02 h2 {
    font-size: 100%;
    font-weight: bold;
  }

  div.dinner .content dl.menu_02 p.money {}

  div.dinner .content dl.menu_02 ul {
    font-size: 90%;
  }

  div.dinner .content dl.menu_02 ul li {}

  div.dinner .content p.note {
    padding: 0px 0 35px 0;
    font-size: 90%;
  }

  div.dinner .images {}

  div.dinner .content .images dl {
    overflow: hidden;
  }

  div.dinner .content .images dt {
    padding: 0 4px 0 0px;

  }

  div.dinner .content .images dd {
    padding: 0 0 0 5px;
  }

  div.dinner .content .images p.img_pd {}

  div.dinner .content .images img {}

  div.dinner .content h2.dinner_h2 {
    font-size: 120%;
  }

  div.dinner p.h2_title_02 {
    font-size: 90%;
    text-align: left;
    padding: 4% 0 20% 0;
    line-height: 170%;
  }

  /*==========================================================
__///////////////////////////////////ディナーメニュー
==========================================================*/

  /*==========================================================
__店舗情報
==========================================================*/
  div.sub_img {}

  div.sub_img figure {
    position: relative;
  }

  div.sub_img figure.shop {
    height: 260px;
    background-image: url(../../images/ristorante/shop/main_image-sp.jpg);
  }

  div.sub_img figure img {}

  div.sub_img figure figcaption {
    font-size: 130%;
  }

  div.sub_img figure figcaption h1 {
    padding: 118px 0;
  }

  div.sub_img figure figcaption h1::after {
    display: none;
  }

  div.shop {}

  div.shop .content dl.profile {
    overflow: hidden;
    border-top: 1px #eeeeee solid;
    border-bottom: 1px #eeeeee solid;
    padding: 50px 0;
    box-sizing: border-box;
    margin: 60px 0 60px 0;
  }

  div.shop p.main_title {
    text-align: left;
    line-height: 150%;
  }

  div.shop .content {}


  div.shop .content dl.images02 {
    overflow: hidden;
    padding: 0 0 15px 0;
  }

  div.shop .content dl.images02 dt {
    float: left;
    width: 50%;
    padding: 0 2% 0 0px;
    box-sizing: border-box;
    transition: all 1.5s;
  }

  div.shop .content dl.images02 dd {
    float: right;
    width: 50%;
    padding: 0 0px 0 2.4%;
    box-sizing: border-box;
    transition: all 1.5s;
  }

  div.shop .content dl.images02 p.img_pd {
    padding: 0 0 8.5% 0;
  }

  div.shop .content dl.images {
    overflow: hidden;
    padding: 0 0 75px 0;
  }

  div.shop .content dl.images dt {
    padding: 0 2% 0 0px;
  }

  div.shop .content dl.images dd {
    padding: 0 0px 0 2.4%;
  }

  div.shop .content dl.images p.img_pd {}

  div.shop .content dl.images img {}

  div.shop .content dl.profile {}

  div.shop .content dl.profile dt {
    float: none;
    width: 100%;
    padding: 0;
    height: inherit;
  }


  div.shop .content dl.profile dd {
    float: none;
    width: 100%;
    padding: 0px 0px 0 0;
  }

  div.shop .content dl.profile dt img {}

  div.shop .content dl.profile dd h2.profile_h2 {
    font-size: 150%;
    padding: 25px 0;
    /* text-align: center; */
    /* max-width: 225px; */
    box-sizing: border-box;
    margin: 0 auto;
  }

  div.shop .content dl.profile dd h2 span {
    font-size: 70%;
    padding: 0px 0 0px 0px;
    vertical-align: 2px;
  }

  div.shop .content dl.profile dd h2 span.shuff {
    text-align: left;
  }

  div.shop .content dl.profile dd h2 span.name {
    padding: 0 0 0 15px;
  }

  div.shop .content dl.profile dd p {
    line-height: 1.8em;
    padding: 0px 0 0px;
  }

  /*==========================================================
__///////////////////////////////////店舗情報
==========================================================*/


}